## pyrenamer 0.6.0

=== debian/changelog ===
pyrenamer (0.6.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use source format 3.0 (quilt).
  * Build using dh-python instead of python-support.  Closes: #786230
  * Drop recommends on python-gnome2.  Closes: #541578
  * Add dependency on python-hachoir-metadata.  Closes: #512469
  * Run wrap-and-sort.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 16:09:46 +0000

pyrenamer (0.6.0-1.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * debian/control: Add dependency on python-gconf.  Closes: #605491.

 -- Steve M. Robbins <smr@debian.org>  Mon, 06 Dec 2010 00:23:53 -0600

pyrenamer (0.6.0-1) unstable; urgency=low

  * New upstream release:
    - Fix crash when a id3 tag is not available or wrong, returning an
      empty filename (LP: #235161)
    - Fix crash while processing some bad exif tags, catching possible
      exceptions (LP: #261832)
    - Fix crash while starting, fixing src/treefilebrowser.py (LP: #237482)
  * debian/control:
    - Build-Depends-Indep: removed 'python-eyed3'
    - Depends: changed 'python-eyed3' to 'python-hachoir-metadata|python-eyed3'
    - Bump up Standards-Version to 3.8.0
    - Descrition: changed 'Mass' to 'mass'
  * debian/copyright: updated copyright year
  * debian/watch: updated
  * debian/pyrenamer.xpm: new icon file

 -- Adolfo González Blázquez <code@infinicode.org>  Wed, 17 Sep 2008 14:22:21 +0200

pyrenamer (0.5.0-1) unstable; urgency=medium

  [ Adolfo González Blázquez ]
  * New upstream release (Closes: #466197)
  * Updated Standards-Version to 3.7.3
  * Updated cdbs depends to >= 0.4.49

  [ Piotr Ożarowski ]
  * Homepage field added

 -- Adolfo González Blázquez <code@infinicode.org>  Wed, 09 Apr 2008 09:57:07 +0200

pyrenamer (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Adolfo González Blázquez <code@infinicode.org>  Mon, 13 Aug 2007 19:59:20 +0200

pyrenamer (0.4-1) unstable; urgency=low

  * New upstream release
  * Updated menu file to conform new specification

 -- Adolfo González Blázquez <code@infinicode.org>  Sat, 11 Aug 2007 18:19:45 +0200

pyrenamer (0.3-1) unstable; urgency=low

  * New upstream relase
  * Added libxml-parser-perl to Build-Depends-Indep (intltool need it)

 -- Adolfo González Blázquez <code@infinicode.org>  Mon, 30 Jul 2007 20:08:09 +0200

pyrenamer (0.2-1) unstable; urgency=low

  * First upload to Debian
  * New upstream release
  * Updated copyright file to add src/EXIF.py information
  * Added python-eyed3 to build-deps and binary-deps
  * Added python-glade2 to Depends and python-gnome2 to Recommends
  * Updated long description

 -- Adolfo González Blázquez <code@infinicode.org>  Mon, 23 Jul 2007 21:25:53 +0200

pyrenamer (0.1-0ubuntu1) gutsy; urgency=low

  * Initial release

 -- Adolfo González Blázquez <code@infinicode.org>  Thu, 14 Jun 2007 13:46:48 +0200
