=== debian/control ===
Source: pyrenamer
Section: gnome
Priority: optional
Maintainer: Adolfo González Blázquez <code@infinicode.org>
Build-Depends: cdbs (>= 0.4.49),
               debhelper (>= 5.0.38)
Build-Depends-Indep: dh-python,
                     libgconf2-dev,
                     libxml-parser-perl,
                     python,
                     python-gtk2-dev (>= 2.4)
X-Python-Version: >= 2.4
Standards-Version: 3.8.0
Homepage: http://www.infinicode.org/code/pyrenamer/

Package: pyrenamer
Architecture: all
Depends: python-gconf,
         python-glade2,
         python-gtk2 (>= 2.4),
         python-hachoir-metadata,
         python-hachoir-metadata | python-eyed3,
         ${misc:Depends},
         ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: mass file renamer written in PyGTK
 You can rename files using patterns, search and replace,
 substitutions, insert or delete text, or even rename
 files manually.
 You can also rename images using their EXIF tags
 and music using their internal tags.
