=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# CDBS Classes & Rules
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

# Python stuff
binary-install/pyrenamer::
	dh_python2 -ppyrenamer

# Install icon on /usr/share/pixmaps
DEB_DH_INSTALL_ARGS += debian/pyrenamer.xpm usr/share/pixmaps/
